{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-07T13:17:11Z"
    },
    "lastModificationSignature": "bebfa02d91387e7d6aa0edf993e11061c024172607d6f2fe19b7d5221ae261e7"
  }
}